Index: /trunk/language/kn_IN/common.lang.php
===================================================================
--- /trunk/language/kn_IN/common.lang.php	(revision 22126)
+++ /trunk/language/kn_IN/common.lang.php	(revision 22126)
@@ -0,0 +1,415 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+/*
+Language Name: ಕನ್ನಡ [IN]
+Version: 2.5.0
+Language URI: http://piwigo.org/ext/extension_view.php?eid=693
+Author: Piwigo team
+Author URI: http://piwigo.org
+*/
+
+$lang_info['language_name'] = "ಕನ್ನಡ";
+$lang_info['country'] = "ಭಾರತ";
+$lang_info['direction'] = "ltr";
+$lang_info['code'] = "kn";
+$lang_info['zero_plural'] = true;
+
+
+$lang['%d album updated'] = "%d ಸಂಪುಟ ಸಂಪನ್ನವಾಗಿದೆ";
+$lang['%d albums updated'] = "%d ಸಂಪುಟಗಳು ಸಂಪನ್ನವಾಗಿವೆ";
+$lang['%d comment to validate'] = "ಪರಿಶೀಲನೆಗಾಗಿ %d ಟಿಪ್ಪಣಿ ";
+$lang['%d comment'] = "%d ಟಿಪ್ಪಣಿ";
+$lang['%d comments to validate'] = "ಪರಿಶೀಲನೆಗಾಗಿ %d ಟಿಪ್ಪಣಿಗಳು ";
+$lang['%d comments'] = "%d ಟಿಪ್ಪಣಿಗಳು";
+$lang['%d hit'] = "%d ಭೇಟಿ";
+$lang['%d hits'] = "%d ಭೇಟಿಗಳು";
+$lang['%d Kb'] = "%d Kb";
+$lang['%d new comment'] = "%d ಹೊಸ ಟಿಪ್ಪಣಿ";
+$lang['%d new comments'] = "%d ಹೊಸ ಟಿಪ್ಪಣಿಗಳು";
+$lang['%d new photo'] = "%d ಹೊಸ ಚಿತ್ರ";
+$lang['%d new photos'] = "%d ಹೊಸ ಚಿತ್ರಗಳು";
+$lang['%d new user'] = "%d ಹೊಸ ಬಳಕೆದಾರ";
+$lang['%d new users'] = "%d ಹೊಸ ಬಳಕೆದಾರರು";
+$lang['%d photo is also linked to current tags'] = "%d ಚಿತ್ರವು ಕೂಡ ಈ ಟ್ಯಾಗ್ ನ ಜೊತೆ ಜೋಡಿಸಲ್ಪಟ್ಟಿದೆ.";
+$lang['%d photo'] = "%d ಚಿತ್ರ";
+$lang['%d photos are also linked to current tags'] = "%d ಚಿತ್ರಗಳು ಕೂಡ ಈ ಟ್ಯಾಗ್ ಗಳ ಜೊತೆ ಜೋಡಿಸಲ್ಪಟ್ಟಿವೆ. ";
+$lang['%d photos'] = "%d ಚಿತ್ರಗಳು";
+$lang['%d rate'] = '%d ಗುಣದರ್ಜೆ';
+$lang['%d rates'] = "%d ಗುಣದರ್ಜೆಗಳು";
+$lang['(!) This comment requires validation'] = '(!) ಈ ಟಿಪ್ಪಣಿಯನ್ನು ಪರಿಶೀಲಿಸಬೇಕಾಗಿದೆ';
+$lang['... or browse your empty gallery'] = '... ಅಥವಾ ನಿಮ್ಮ ಖಾಲಿ ಚಿತ್ರಶಾಲೆ (ಗ್ಯಾಲರಿ) ಯನ್ನು ವೀಕ್ಷಿಸಿ ';
+$lang['... or please deactivate this message, I will find my way by myself'] = '... or please deactivate this message, I will find my way by myself';
+$lang['2small'] = 'XXS - ಅತಿ ಸಣ್ಣದು';
+$lang['A comment on your site'] = "ನಿಮ್ಮ ಜಾಲತಾಣದ ಬಗ್ಗೆ ಒಂದು ಟಿಪ್ಪಣಿ";
+$lang['About Piwigo'] = "Piwigo ದ ಬಗ್ಗೆ";
+$lang['About'] = "ಬಗ್ಗೆ";
+$lang['Accelerate diaporama speed'] = "ಪ್ರದರ್ಶಿಕೆಯ ವೇಗ ಹೆಚ್ಚಿಸಿ";
+$lang['Add a comment'] = "ಟಿಪ್ಪಣಿ ಸೇರಿಸಿರಿ";
+$lang['add this photo to your favorites'] = "ಈ ಚಿತ್ರವನ್ನು ನಿಮ್ಮ ಅಚ್ಚುಮೆಚ್ಚಿನ ಪಟ್ಟಿಗೆ ಸೇರಿಸಿ";
+$lang['Admin: %s'] = "ಅಡ್ಮಿನ್: %s";
+$lang['Administration'] = "ನಿರ್ವಹಣೆ";
+$lang['Album results for'] = "ಸಂಪುಟದ ಫಲಿತಾಂಶಗಳು";
+$lang['Album'] = "ಸಂಪುಟ";
+$lang['Album: %s'] = "ಸಂಪುಟ: %s";
+$lang['Albums'] = "ಸಂಪುಟಗಳು";
+$lang['All tags'] = "ಎಲ್ಲಾ ಟ್ಯಾಗ್ ಗಳು";
+$lang['all'] = "ಎಲ್ಲಾ";
+$lang['All'] = "ಎಲ್ಲಾ";
+$lang['An administrator must authorize your comment before it is visible.'] = "ನಿರ್ವಹಣೆಗಾರರು ನಿಮ್ಮ ಟಿಪ್ಪಣಿ ಯನ್ನು ಪರಿಶೀಲಿಸಿದ ನಂತರ ಅದು ನಿಮಗೆ ಲಭ್ಯವಾಗುವುದು.";
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Anti-flood system: please wait a moment before trying to post another ಟಿಪ್ಪಣಿ';
+$lang['Any tag'] = "ಯಾವುದೇ ಟ್ಯಾಗ್";
+$lang['Are you sure?'] = "ನಿಮಗೆ ಒಪ್ಪಿಗೆಯೇ?";
+$lang['ascending'] = "ಆರೋಹಣ ಕ್ರಮ";
+$lang['At least one listed rule must be satisfied.'] = "ಕೊನೇ ಪಕ್ಷ ಮಾನದಂಡಗಳ ಪಟ್ಟಿಯಲ್ಲಿರುವ ಒಂದಾದರೂ ಸಮ್ಮತವಾಗಬೇಕು.";
+$lang['Author'] = "ಲೇಖಕ";
+$lang['author(s) : %s'] = 'ಲೇಖಕ(ರು): %s';
+$lang['Author: %s'] = "ಲೇಖಕ: %s";
+$lang['Auto login'] = "ಆಟೋ ಲಾಗಿನ್";
+$lang['available for administrators only'] = "ನಿರ್ವಹಣೆಗಾರರ (ಅಡ್ಮಿನ್ ಗಳ) ಉಪಯೋಗಕ್ಕೆ ಮಾತ್ರ";
+$lang['Bad request'] = 'ಕೋರಿಕೆ ತಪ್ಪಾಗಿದೆ';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = "Bad status for ಬಳಕೆದಾರ \"guest\", default status will be used. Please notify the webmaster.";
+$lang['Best rated'] = "ಅತ್ಯುತ್ತಮವಾದವು";
+$lang['Browser: %s'] = "ಬ್ರೌಸರ್: %s";
+$lang['Calendar'] = "ದಿನದರ್ಶಿಕೆ";
+$lang['Change my password'] = 'ನನ್ನ ಗುಪ್ತಪದವನ್ನು ಬದಲಿಸು';
+$lang['Check your email for the confirmation link'] = 'ಒಪ್ಪಿಗೆಯ ಲಿಂಕ್ ಗಾಗಿ  ನಿಮ್ಮ ಮಿಂಚೆಯನ್ನು ನೋಡಿ';
+$lang['chronology_monthly_calendar'] = "ತಿಂಗಳಿನ ದಿನದರ್ಶಿಕೆ";
+$lang['chronology_monthly_list'] = "ತಿಂಗಳಿನ ಪಟ್ಟಿ";
+$lang['chronology_weekly_list'] = "ವಾರದ ಪಟ್ಟಿ";
+$lang['Click here if your browser does not automatically forward you'] = "ನಿಮ್ಮ ಬ್ರೌಸರ್ ಆಯಾಚಿತವಾಗಿ ಮುಂದುವರೆಯದಿದ್ದಲ್ಲಿ, ಇಲ್ಲಿ ಕ್ಲಿಕ್ ಮಾಡಿ. Click here if your browser does not automatically forward you";
+$lang['Click on the photo to see it in high definition'] = "ಉನ್ನತ ದರ್ಜೆಯಲ್ಲಿ ವೀಕ್ಷಿಸಲು ಚಿತ್ರದ ಮೇಲೆ ಕ್ಲಿಕ್ ಮಾಡಿ";
+$lang['Close this window'] = "ಈ ವಿಂಡೋ ಅನ್ನು ಮುಚ್ಚಿರಿ";
+$lang['cloud'] = "ಕ್ಲೌಡ್";
+$lang['Comment by %s'] = "%s ರವರ ಟಿಪ್ಪಣಿ ";
+$lang['comment date'] = "ಟಿಪ್ಪಣಿಯ ದಿನಾಂಕ";
+$lang['Comment'] = "ಟಿಪ್ಪಣಿ";
+$lang['Comment: %s'] = "ಟಿಪ್ಪಣಿ: %s";
+$lang['Comments'] = "ಟಿಪ್ಪಣಿಗಳು";
+$lang['Complete RSS feed (photos, comments)'] = "ಸಂಪೂರ್ಣ RSS feed (ಚಿತ್ರಗಳು, ಟಿಪ್ಪಣಿಗಳು)";
+$lang['Confirm Password'] = "ಗುಪ್ತಪದವನ್ನು ನಿರ್ಣಯಿಸಿ";
+$lang['Connected user: %s'] = "ಸಂಪರ್ಕಿತವಾದ ಬಳಕೆದಾರ: %s";
+$lang['Connection settings'] = "ಸಂಪರ್ಕದ ವಿವರಗಳು";
+$lang['Contact webmaster'] = "ವೆಬ್ ಮಾಸ್ಟರ್ ಅವರನ್ನು ಸಂಪರ್ಕಿಸಿ";
+$lang['Contact'] = "ಸಂಪರ್ಕಿಸಿ";
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = "Cookies are blocked or not supported by your browser. You must enable cookies to log in.";
+$lang['Create a new account'] = "ಹೊಸ ಖಾತೆಯನ್ನು ತೆರೆಯಿರಿ";
+$lang['created after %s (%s)'] = "%s (%s) ರ ನಂತರ ರಚಿಸಲಾಗಿದೆ ";
+$lang['created before %s (%s)'] = " %s (%s) ರ ಮುಂಚೆ ರಚಿಸಲಾಗಿದೆ ";
+$lang['created between %s (%s) and %s (%s)'] = " %s (%s) ರ ಮತ್ತು  %s (%s) ರ ನಡುವೆ ರಚಿಸಲಾಗಿದೆ";
+$lang['created on %s'] = "%s ರಂದು ತೆರೆಯಲಾಗಿದೆ";
+$lang['Created on'] = "ರಂದು ರಚಿಸಲಾಗಿದೆ";
+$lang['Creation date'] = "ರಚಿಸಲಾದ ದಿನಾಂಕ";
+$lang['Current password is wrong'] = "ಈಗಿನ ಗುಪ್ತಪದ ತಪ್ಪಾಗಿದೆ";
+$lang['customize the appareance of the gallery'] = "ಚಿತ್ರಶಾಲೆ (ಗ್ಯಾಲರಿ)ಯ ವಿನ್ಯಾಸ ಬದಲಾಯಿಸಿ";
+$lang['Customize'] = "ವಿನ್ಯಾಸ ಬದಲಿಸಿ";
+$lang['Date created, new &rarr; old'] = 'ರಚಿಸಲಾದ ದಿನಾಂಕ, ಹೊಸ &rarr; ಹಳೆಯ';
+$lang['Date created, old &rarr; new'] = 'ರಚಿಸಲಾದ ದಿನಾಂಕ, ಹಳೆಯ &rarr; ಹೊಸ';
+$lang['Date posted, new &rarr; old'] = 'ದಿನಾಂಕ, ಹೊಸ &rarr; ಹಳೆಯ';
+$lang['Date posted, old &rarr; new'] = 'ದಿನಾಂಕ, ಹಳೆಯ &rarr; ಹೊಸ';
+$lang['Date'] = "ದಿನಾಂಕ";
+$lang['day'][0] = "ಭಾನುವಾರ";
+$lang['day'][1] = "ಸೋಮವಾರ";
+$lang['day'][2] = "ಮಂಗಳವಾರ";
+$lang['day'][3] = "ಬುಧವಾರ";
+$lang['day'][4] = "ಗುರುವಾರ";
+$lang['day'][5] = "ಶುಕ್ರವಾರ";
+$lang['day'][6] = "ಶನಿವಾರ";
+$lang['Default'] = "Default";
+$lang['delete all photos from your favorites'] = "ನಿಮ್ಮ ಅಚ್ಚುಮೆಚ್ಚಿನ ಪಟ್ಟಿಯಿಂದ ಎಲ್ಲಾ ಚಿತ್ರಗಳನ್ನು ಅಳಿಸಿ.";
+$lang['delete this photo from your favorites'] = "ಈ ಚಿತ್ರವನ್ನು ನಿಮ್ಮ ಅಚ್ಚುಮೆಚ್ಚಿನ ಪಟ್ಟಿಯಿಂದ ಅಳಿಸಿ";
+$lang['Delete'] = "ಅಳಿಸಿ";
+$lang['descending'] = "ಅವರೋಹಣ ಕ್ರಮ";
+$lang['Desktop'] = 'ಡೆಸ್ಕ್ ಟಾಪ್';
+$lang['Dimensions'] = "ಅಳತೆ";
+$lang['display a calendar by creation date'] = "ದಿನದರ್ಶಿಕೆಯನ್ನು ರಚಿತವಾದ ದಿನಾಂಕದಂತೆ ಪ್ರದರ್ಶಿಸಿ";
+$lang['display a calendar by posted date'] = "ದಿನದರ್ಶಿಕೆಯನ್ನು ಪ್ರಕಟಣೆಯ ದಿನಾಂಕದಂತೆ ಪ್ರದರ್ಶಿಸಿ";
+$lang['display a set of random photos'] = "a set of random ಚಿತ್ರಗಳನ್ನು ಪ್ರದರ್ಶಿಸಿ";
+$lang['display all photos in all sub-albums'] = "ಎಲ್ಲಾ ಉಪ-ಸಂಪುಟಗಳಲ್ಲಿನ ಎಲ್ಲಾ ಚಿತ್ರಗಳನ್ನು ಪ್ರದರ್ಶಿಸಿ";
+$lang['display available tags'] = "ಲಭ್ಯವಿರುವ ಎಲ್ಲಾ ಟ್ಯಾಗ್ ಗಳನ್ನು  ಪ್ರದರ್ಶಿಸಿ";
+$lang['display best rated photos'] = "ಅತ್ಯುತ್ತಮ ಗುಣದರ್ಜೆಯ ಚಿತ್ರಗಳನ್ನು ಪ್ರದರ್ಶಿಸಿ";
+$lang['display each day with photos, month per month'] = "ತಿಂಗಳಿನ ನಂತರ ತಿಂಗಳಿನಂತೆ, ಪ್ರತಿ ದಿನವನ್ನೂ ಚಿತ್ರಗಳೊಂದಿಗೆ ಪ್ರದರ್ಶಿಸಿ";
+$lang['display last user comments'] = "ಕೊನೆಯ ಬಳಕೆದಾರರ ಟಿಪ್ಪಣಿಗಳನ್ನು ಪ್ರದರ್ಶಿಸಿ";
+$lang['display most recent photos'] = "ಇತ್ತೀಚಿನ ಚಿತ್ರಗಳನ್ನು ಪ್ರದರ್ಶಿಸಿ";
+$lang['display most visited photos'] = "ಅತಿ ಹೆಚ್ಚು ಕೋರಿಕೆಯ  ಚಿತ್ರಗಳನ್ನು ಪ್ರದರ್ಶಿಸಿ";
+$lang['display only recently posted photos'] = "ಇತ್ತೀಚೆಗೆ ಸೇರಿಸಿದ ಚಿತ್ರಗಳನ್ನು ಮಾತ್ರ ಪ್ರದರ್ಶಿಸಿ";
+$lang['display photos linked to this tag'] = "ಈ ಟ್ಯಾಗ್ ನೊಂದಿಗೆ ಜೋಡಣೆಯಾದ ಚಿತ್ರಗಳನ್ನು ಪ್ರದರ್ಶಿಸಿ";
+$lang['display recently updated albums'] = "ಇತ್ತೀಚಿಗೆ ಉನ್ನತೀಕರಿಸಿದ ಸಂಪುಟಗಳನ್ನು ಪ್ರದರ್ಶಿಸಿ";
+$lang['display this album'] = "ಈ ಸಂಪುಟವನ್ನು ಪ್ರದರ್ಶಿಸಿ";
+$lang['display your favorites photos'] = "ನಿಮ್ಮ ಅಚ್ಚುಮೆಚ್ಚಿನ ಚಿತ್ರಗಳನ್ನು ಪ್ರದರ್ಶಿಸಿ";
+$lang['Display'] = "ಪ್ರದರ್ಶಿಸಿ";
+$lang['Download this file'] = "ಈ ಕಡತ (ಫೈಲ್)ಆನ್ನು ಡೌನ್ ಲೋಡ್ ಮಾಡಿ";
+$lang['Download'] = "ಡೌನ್ ಲೋಡ್ ಮಾಡಿ";
+$lang['Each listed rule must be satisfied.'] = 'ಪಟ್ಟಿಮಾಡಿರುವ ಪ್ರತಿಯೊಂದು ಮಾನದಂಡವೂ ಸಮ್ಮತವಾಗಬೇಕು.';
+$lang['Edit a comment'] = "ಟಿಪ್ಪಣಿಯನ್ನು ಸರಿಪಡಿಸಿ";
+$lang['edit'] = "ಸಂಪಾದಿಸಿ"; //TO remove
+$lang['Edit'] = 'ಸಂಪಾದಿಸಿ';
+$lang['Email address is missing. Please specify an email address.'] = "ದಯವಿಟ್ಟು ಮಿಂಚೆ ವಿಳಾಸವನ್ನು ನಮೂದಿಸಿ.";
+$lang['Email address'] = "ಮಿಂಚೆ ವಿಳಾಸ";
+$lang['Email address is mandatory'] = 'ಮಿಂಚೆ ವಿಳಾಸ ಕಡ್ಡಾಯವಾಗಿದೆ';
+$lang['Email: %s'] = "ಮಿಂಚೆ: %s";
+$lang['Empty query. No criteria has been entered.'] = 'Empty query. No criteria have been entered.';
+$lang['End-Date'] = "ಕೊನೆಯ ದಿನಾಂಕ";
+$lang['Enter your new password below.'] = 'ನಿಮ್ಮ ಹೊಸ ಗುಪ್ತಪದವನ್ನು ಈ ಕೆಳಗೆ ನಮೂದಿಸಿ.';
+$lang['Enter your personnal informations'] = "ನಿಮ್ಮ ಸ್ವವಿವರಗಳನ್ನು ನಮೂದಿಸಿ";
+$lang['Error sending email'] = "ಮಿಂಚೆ ಕಳುಹಿಸುವಾಗ ತಪ್ಪಾಗಿದೆ";
+$lang['excluded'] = "ಹೊರತಾದ";
+$lang['EXIF Metadata'] = 'EXIF ವಿವರಗಳು';
+$lang['Expand all albums'] = "ಎಲ್ಲಾ ಸಂಪುಟಗಳನ್ನು ವಿಸ್ತರಿಸಿ";
+$lang['Favorites'] = "ಅಚ್ಚುಮೆಚ್ಚಿನವು";
+$lang['File name'] = "ಕಡತದ (ಫೈಲ್ ನ) ಹೆಸರು";
+$lang['File name, A &rarr; Z'] = 'ಕಡತದ (ಫೈಲ್ ನ) ಹೆಸರು, A &rarr; Z';
+$lang['File name, Z &rarr; A'] = 'ಕಡತದ (ಫೈಲ್ ನ) ಹೆಸರು, Z &rarr; A';
+$lang['File'] = "ಕಡತ (ಫೈಲ್)";
+$lang['Filesize'] = "ಕಡತದ (ಫೈಲ್ ನ) ಗಾತ್ರ";
+$lang['Filter and display'] = "ಶೋಧಿಸಿ ಮತ್ತು ಪ್ರದರ್ಶಿಸಿ";
+$lang['Filter'] = "ಶೋಧನೆ";
+$lang['First'] = "ಮೊದಲಿನ";
+$lang['Forbidden'] = 'ನಿರ್ಬಂಧಿತ';
+$lang['Forgot your password?'] = 'ನಿಮ್ಮ ಗುಪ್ತಪದ ಮರೆತು ಹೋಗಿದೆಯೆ?';
+$lang['from %s to %s'] = "ಇಂದ  %s ಗೆ %s";
+$lang['Go through the gallery as a visitor'] = "ಸಂದರ್ಶಕರಂತೆ ಚಿತ್ರಶಾಲೆ (ಗ್ಯಾಲರಿ)ಯನ್ನು ವೀಕ್ಷಿಸಿ";
+$lang['group by letters'] = "ಪತ್ರಗಳಂತೆ ವಿಂಗಡಿಸಿ";
+$lang['guest'] = "ಅತಿಥಿ";
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'ನಮಸ್ತೆ %s ಅವರೆ, ನಿಮ್ಮ Piwigo ಚಿತ್ರಶಾಲೆ (ಗ್ಯಾಲರಿ) ಖಾಲಿ ಇದೆ!';
+$lang['Hello %s,'] = 'ನಮಸ್ಕಾರ %s ಅವರೆ,';
+$lang['Hello'] = "ನಮಸ್ಕಾರ";
+$lang['Help'] = "ಸಹಾಯ";
+$lang['Here are your connection settings'] = 'ನಿಮ್ಮ ಸಂಪರ್ಕದ ವಿವರಗಳು ಇಲ್ಲಿವೆ ';
+$lang['Home'] = "ಮನೆ";
+$lang['html tags are not allowed in login'] = 'html ಟ್ಯಾಗ್ ಗಳನ್ನು ಲಾಗಿನ್ ನಲ್ಲಿ ಉಪಯೋಗಿಸುವಂತಿಲ್ಲ';
+$lang['I want to add photos'] = 'ನಾನು ಚಿತ್ರಗಳನ್ನು ಸೇರಿಸಬೇಕು';
+$lang['Identification'] = "ಗುರುತು";
+$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'ಈ ಮಿಂಚೆ ಕಣ್ತಪ್ಪಿನಿಂದ ಬಂದಿರಬಹುದು ಎಂದು ನಿಮಗನ್ನಿಸಿದ್ದಲ್ಲಿ, ಇದನ್ನು ನಿರ್ಲಕ್ಷಿಸಿ, ಇದರಿಂದ ಯಾವ ತೊಂದರೆಯೂ ಉಂಟಾಗದು.';
+$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'ಈ ಮಿಂಚೆ ಕಣ್ತಪ್ಪಿನಿಂದ ಬಂದಿರಬಹುದು ಎಂದು ನಿಮಗನ್ನಿಸಿದ್ದಲ್ಲಿ, ದಯವಿಟ್ಟು ನಮ್ಮನ್ನು  %s ರಲ್ಲಿ ಸಂಪರ್ಕಿಸಿ.';
+$lang['in %d sub-album'] = "%d ಉಪ-ಸಂಪುಟ ದಲ್ಲಿ";
+$lang['in %d sub-albums'] = "%d ಉಪ-ಸಂಪುಟಗಳಲ್ಲಿ";
+$lang['in this album'] = "ಈ ಸಂಪುಟದಲ್ಲಿ";
+$lang['included'] = "ಸೇರಿಸಲಾದವು";
+$lang['Interface theme'] = "ಹೊರನೋಟ ವಿನ್ಯಾಸದ ಥೀಮ್";
+$lang['Invalid key'] = 'ಅಸಿಂಧುವಾದ ಕೀ';
+$lang['Invalid password!'] = "ತಪ್ಪಾದ ಗುಪ್ತಪದ!";
+$lang['Invalid username or email'] = 'ತಪ್ಪಾದ ಬಳಕೆದಾರರ ಹೆಸರು ಅಥವಾ ಮಿಂಚೆ ವಿಳಾಸ';
+$lang['IP: %s'] = "IP: %s";
+$lang['IPTC Metadata'] = 'IPTC ಮೆಟಾಡೇಟಾ';
+$lang['Keyword'] = "ಮುಖ್ಯ ಪದ (ಕೀ ವರ್ಡ್)";
+$lang['Kind of date'] = "ದಿನಾಂಕದ ಬಗೆ";
+$lang['Language'] = "ಭಾಷೆ";
+$lang['large'] = 'L - ದೊಡ್ಡದಾದ';
+$lang['last %d days'] = "ಕೊನೆಯ %d ದಿನಗಳು";
+$lang['Last'] = "ಕೊನೆಯ";
+$lang['letters'] = "ಪದಗಳು - ಪತ್ರಗಳು";
+$lang['Links'] = "ಲಿಂಕ್ ಗಳು";
+$lang['login mustn\'t end with a space character'] = "ಲಾಗಿನ್, ಸ್ಪೇಸ್ ಅಕ್ಷರಗಳಿಂದ ಕೊನೆಯಾಗಬಾರದು";
+$lang['login mustn\'t start with a space character'] = "ಲಾಗಿನ್, ಸ್ಪೇಸ್ ಅಕ್ಷರಗಳಿಂದ ಶುರುವಾಗಬಾರದು";
+$lang['Login'] = "ಲಾಗಿನ್";
+$lang['Logout'] = "ಲಾಗೌಟ್";
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'ಮಿಂಚೆ ವಿಳಾಸ ಈ ರೀತಿಯಾಗಿರಲಿ : xxx@yyy.eee (example: jack@altern.org)';
+$lang['Manage this user comment: %s'] = 'ಈ ಬಳಕೆದಾರರ ಟಿಪ್ಪಣಿ ಯನ್ನು ನಿರ್ವಹಿಸಿ: %s';
+$lang['Manual sort order'] = 'Manual ಅನುಕ್ರಮಣಿಕೆಯ ಕ್ರಮ';
+$lang['medium'] = 'M - ಮಧ್ಯಮ';
+$lang['Menu'] = "ಪಟ್ಟಿ";
+$lang['Mobile'] = 'ಮೊಬೈಲ್';
+$lang['month'][10] = "ಅಕ್ಟೋಬರ್";
+$lang['month'][11] = "ನವೆಂಬರ್";
+$lang['month'][12] = "ಡಿಸೆಂಬರ್";
+$lang['month'][1] = "ಜನವರಿ";
+$lang['month'][2] = "ಫೆಬ್ರವರಿ";
+$lang['month'][3] = "ಮಾರ್ಚ್";
+$lang['month'][4] = "ಏಪ್ರಿಲ್";
+$lang['month'][5] = "ಮೇ";
+$lang['month'][6] = "ಜೂನ್";
+$lang['month'][7] = "ಜುಲೈ";
+$lang['month'][8] = "ಆಗಸ್ಟ್";
+$lang['month'][9] = "ಸೆಪ್ಟೆಂಬರ್";
+$lang['Most visited'] = "ಅತಿ ಹೆಚ್ಚು ಕೋರಿಕೆಯ";
+$lang['N/A'] = "N/A";
+$lang['New on %s'] = "ಹೊಸತು %s";
+$lang['New password'] = "ಹೊಸ ಗುಪ್ತಪದ";
+$lang['Next'] = "ಮುಂದೆ";
+$lang['no rate'] = "ಯಾವುದೇ ಗುಣದರ್ಜೆ ಇಲ್ಲ";
+$lang['No'] = "ಇಲ್ಲ";
+$lang['Not repeat the slideshow'] = "ಪ್ರದರ್ಶಿಕೆಯ ಪುನರಾವರ್ತನೆ ಬೇಡ";
+$lang['Notification'] = "ತಿಳುವಳಿಕೆ (Notification)";
+$lang['Number of items'] = "ವಸ್ತುಗಳ ಸಂಖ್ಯೆ";
+$lang['Number of photos per page'] = "ಪ್ರತಿ ಪುಟಕ್ಕೆ ಚಿತ್ರಗಳ ಸಂಖ್ಯೆ";
+$lang['Numeric identifier, 1 &rarr; 9'] = 'ಸಂಖ್ಯಾ ಗುರುತು, 1 &rarr; 9';
+$lang['Numeric identifier, 9 &rarr; 1'] = 'ಸಂಖ್ಯಾ ಗುರುತು, 9 &rarr; 1';
+$lang['obligatory'] = "ಕಡ್ಡಾಯ";
+$lang['Original dimensions'] = "ಮೂಲ ಅಳತೆಗಳು"; //unused?
+$lang['Original'] = 'ಮೂಲ';
+$lang['Page generated in'] = "ದಲ್ಲಿ  ಪುಟ ಪುನರ್ರಚಿಸಲಾಗಿದೆ";
+$lang['Page not found'] = 'ಪುಟ ಸಿಗುತ್ತಿಲ್ಲ';
+$lang['Password forgotten'] = "ಗುಪ್ತಪದ ಮರೆತಿದೆ";
+$lang['Password reset is not allowed for this user'] = 'ಈ ಬಳಕೆದಾರರ ಗುಪ್ತಪದವನ್ನು ಸರಿಪಡಿಸಲಾಗುವುದಿಲ್ಲ';
+$lang['Password Reset'] = 'ಗುಪ್ತಪದವನ್ನು ಸರಿಪಡಿಸಿ';
+$lang['password updated'] = "ಗುಪ್ತಪದವನ್ನು ತಿದ್ದುಪಡಿಸಲಾಗಿದೆ";
+$lang['Password'] = "ಗುಪ್ತಪದ";
+$lang['Password: %s'] = 'ಗುಪ್ತಪದ: %s';
+$lang['Pause of slideshow'] = "ಪ್ರದರ್ಶಿಕೆಯನ್ನು ತಡೆಹಿಡಿ";
+$lang['Permalink for album not found'] = 'ಸಂಪುಟದ Permalink ಸಿಗುತ್ತಿಲ್ಲ';
+$lang['Photo sizes'] = 'ಚಿತ್ರದ ಗಾತ್ರ';
+$lang['Photo title, A &rarr; Z'] = 'ಚಿತ್ರದ ಶೀರ್ಷಿಕೆ, A &rarr; Z';
+$lang['Photo title, Z &rarr; A'] = 'ಚಿತ್ರದ ಶೀರ್ಷಿಕೆ, Z &rarr; A';
+$lang['photo'] = "ಚಿತ್ರ";
+$lang['Photos only RSS feed'] = "'ಚಿತ್ರಗಳು ಮಾತ್ರ' ದ   RSS feed (Photos only RSS feed)";
+$lang['photos posted during the last %d days'] = "ಕಳೆದ %d ದಿನಗಳ ಅವಧಿಯಲ್ಲಿ ಪ್ರಕಟವಾದ ಚಿತ್ರಗಳು";
+$lang['Photos posted within the last %d day.'] = "ಕಳೆದ %d ದಿನಗಳ ಅವಧಿಯೊಳಗೆ ಮಾತ್ರ ಪ್ರಕಟವಾದ ಚಿತ್ರಗಳು";
+$lang['Photos posted within the last %d days.'] = "ಕಳೆದ %d ದಿನಗಳ ಅವಧಿಯೊಳಗೆ ಮಾತ್ರ ಪ್ರಕಟವಾದ ಚಿತ್ರಗಳು";
+$lang['Piwigo encountered a non recoverable error'] = 'Piwigo ದಲ್ಲಿ ಮರುಸರಿಪಡಿಸಲಾಗದ ಒಂದು ತಪ್ಪು ಉಂಟಾಗಿದೆ';
+$lang['Piwigo Help'] = "Piwigo ಸಹಾಯ";
+$lang['Play of slideshow'] = "ಪ್ರದರ್ಶಿಕೆಯನ್ನು ಚಾಲಿಸಿ";
+$lang['please enter your password again'] = "ದಯವಿಟ್ಟು ನಿಮ್ಮ ಗುಪ್ತಪದವನು ಮತ್ತೊಮ್ಮೆ ಬಳಸಿ";
+$lang['Please enter your username or email address.'] = 'ದಯವಿಟ್ಟು ನಿಮ್ಮ ಬಳಕೆದಾರರ ಹೆಸರು ಅಥವಾ ಮಿಂಚೆ ವಿಳಾಸವನ್ನು ನಮೂದಿಸಿ';
+$lang['Please, enter a login'] = "ದಯವಿಟ್ಟು ಲಾಗಿನ್ ಅನ್ನು ನಮೂದಿಸಿ";
+$lang['Post date'] = "ಪ್ರಕಟಣೆಯ ದಿನಾಂಕ";
+$lang['posted after %s (%s)'] = " %s (%s) ರ ನಂತರ";
+$lang['posted before %s (%s)'] = "%s (%s) ಕ್ಕೆ ಮುನ್ನ ಪ್ರಕಟವಾದವು.";
+$lang['posted between %s (%s) and %s (%s)'] = "%s (%s) ಮತ್ತು %s (%s) ರ ಮಧ್ಯೆ ಪ್ರಕಟವಾದವು";
+$lang['posted on %s'] = "%s ರಂದು ಪ್ರಕಟವಾದವು";
+$lang['Posted on'] = "ರಲ್ಲಿ ಪ್ರಕಟವಾಗಿದ್ದು";
+$lang['Powered by'] = "Powered by";
+$lang['Preferences'] = "ಆದ್ಯತೆಗಳು";
+$lang['Previous'] = "ಹಿಂದೆ";
+$lang['Profile'] = "ಸ್ವವಿವರ";
+$lang['Quick connect'] = "ವೇಗದ ಸಂಪರ್ಕ";
+$lang['Quick search'] = "ವೇಗದ ಹುಡುಕಾಟ";
+$lang['Random photos'] = "Random ಚಿತ್ರಗಳು";
+$lang['Rank'] = "ದರ್ಜೆ";
+$lang['Rate this photo'] = "ಈ ಚಿತ್ರದ ಗುಣದರ್ಜೆಯನ್ನು ಹೊಂದಿಸಿ";
+$lang['Rating score'] = "ಗುಣದರ್ಜೆಯ ಅಂಕ";
+$lang['Rating score, high &rarr; low'] = 'Rating ಅಂಕ, ಹೆಚ್ಚು &rarr; ಕಡಿಮೆ';
+$lang['Rating score, low &rarr; high'] = 'Rating ಅಂಕ, ಕಡಿಮೆ &rarr; ಹೆಚ್ಚು';
+$lang['Recent albums'] = "ಇತ್ತೀಚಿನ ಸಂಪುಟಗಳು";
+$lang['Recent period must be a positive integer value'] = "ಇತ್ತೀಚಿನ ಅವಧಿಯ   ";
+$lang['Recent period'] = "ಇತ್ತೀಚಿನ ಅವಧಿ";
+$lang['Recent photos'] = "ಇತ್ತೀಚಿನ ಚಿತ್ರಗಳು";
+$lang['Redirection...'] = "ಮರುನಿರ್ದೇಶನ...";
+$lang['Reduce diaporama speed'] = "ಪ್ರದರ್ಶಿಕೆಯ ವೇಗವನ್ನು ಕಡಿಮೆಗೊಳಿಸಿ";
+$lang['Register'] = "ನೋಂದಾಯಿಸಿ";
+$lang['Registration of %s'] = " %s ರ ನೋಂದಣಿ";
+$lang['Registration'] = "ನೋಂದಣಿ";
+$lang['Related tags'] = "ಸಂಬಂಧಿಸಿದ ಟ್ಯಾಗ್ ಗಳು";
+$lang['remove this tag from the list'] = "ಪಟ್ಟಿಯಿಂದ ಈ ಟ್ಯಾಗ್ ಅನ್ನು ತೆಗೆಯಿರಿ";
+$lang['Repeat the slideshow'] = "ಪ್ರದರ್ಶಿಕೆಯನ್ನು ಪುನರಾವರ್ತಿಸಿ";
+$lang['representative'] = 'ಸಂಪುಟದ thumbnail';
+$lang['Requested album does not exist'] = 'ಕೋರಿಕೆಯ ಸಂಪುಟ ಅಸ್ತಿತ್ವದಲ್ಲಿಲ್ಲ.';
+$lang['Requested tag does not exist'] = 'ಕೋರಿಕೆಯ ಟ್ಯಾಗ್  ಅಸ್ತಿತ್ವದಲ್ಲಿಲ್ಲ';
+$lang['Reset to default values'] = "ಪೂರ್ವನಿಯೋಜಿತ ಮೌಲ್ಯಗಳಿಗೆ ಮರುಹೊಂದಿಸಿ";
+$lang['Reset'] = "ಮರುಹೊಂದಿಸಿ";
+$lang['Retrieve password'] = "ಗುಪ್ತಪದವನ್ನು ";
+$lang['Return to home page'] = 'ಮರಳಿ ಮನೆಗೆ';
+$lang['return to normal view mode'] = "ಸಾಮಾನ್ಯ ವೀಕ್ಷಣೆಗೆ ಮರಳಿ";
+$lang['return to the display of all photos'] = "ಎಲ್ಲಾ ಚಿತ್ರಗಳ ಪ್ರದರ್ಶನಕ್ಕೆ ಮರಳಿ";
+$lang['RSS feed'] = "RSS feed";
+$lang['Search by date'] = "ದಿನಾಂಕದಂತೆ ಹುಡುಕಿ";
+$lang['Search for all terms'] = "ಎಲ್ಲಾ ಪದಗಳಿಗಾಗಿ ಹುಡುಕಿ";
+$lang['Search for any term'] = "ಯಾವುದಾದರೊಂದು ಪದಕ್ಕಾಗಿ ಹುಡುಕಿ";
+$lang['Search for Author'] = "ಲೇಖಕರ ಹೆಸರಿನಂತೆ ಹುಡುಕಿ";
+$lang['Search for words'] = "ಪದಗಳಂತೆ ಹುಡುಕಿ";
+$lang['Search in albums'] = "ಸಂಪುಟಗಳಲ್ಲಿ ಹುಡುಕಿ";
+$lang['Search in sub-albums'] = "ಉಪ-ಸಂಪುಟಗಳಲ್ಲಿ ಹುಡುಕಿ";
+$lang['Search results'] = "ಹುಡುಕಾಟದ ಫಲಿತಾಂಶಗಳು";
+$lang['Search rules'] = "ಹುಡುಕಾಟದ ಮಾನದಂಡಗಳು";
+$lang['Search tags'] = "ಟ್ಯಾಗ್ ಗಳನ್ನು ಹುಡುಕಿ";
+$lang['Search'] = "ಹುಡುಕಿ";
+$lang['search'] = "ಹುಡುಕಿ";
+$lang['searched words : %s'] = 'ಹುಡುಕಲ್ಪಟ್ಟ ಪದಗಳು: %s';
+$lang['Send my connection settings by email'] = 'ನನ್ನ ಸಂಪರ್ಕದ ವಿವರಗಳನ್ನು ಮಿಂಚೆಯ ಜೊತೆ ಕಳುಹಿಸಿ.';
+$lang['Sent by'] = "ಇವರಿಂದ ಕಳುಹಿಸಲಾಗಿದೆ";
+$lang['set as album representative'] = "ಸಂಪುಟದ thumbnail ನಂತೆ ಹೊಂದಿಸಿ";
+$lang['Show file metadata'] = "ಕಡತದ ಮೆಟಾಡೇಟಾ ವನ್ನು ತೋರಿಸಿ";
+$lang['Show latest comments first'] = 'ಇತ್ತೀಚಿನ ಟಿಪ್ಪಣಿಗಳನ್ನು ಮೊದಲು ತೋರಿಸಿ';
+$lang['Show number of comments'] = "ಟಿಪ್ಪಣಿಗಳ ಸಂಖ್ಯೆಯನ್ನು ತೋರಿಸಿ";
+$lang['Show number of hits'] = "ಭೇಟಿಗಳ ಸಂಖ್ಯೆಯನ್ನು ತೋರಿಸಿ";
+$lang['Show oldest comments first'] = 'ಹಳೆಯ ಟಿಪ್ಪಣಿಗಳನ್ನು ಮೊದಲು ತೋರಿಸಿ';
+$lang['show tag cloud'] = "ಟ್ಯಾಗ್ ಕ್ಲೌಡ್ ಅನ್ನು ತೋರಿಸಿ";
+$lang['Since'] = "ತರುವಾಯ";
+$lang['slideshow'] = "ಚಿತ್ರ ಪ್ರದರ್ಶಿಕೆ";
+$lang['small'] = 'S - ಚಿಕ್ಕದಾದ';
+$lang['Someone requested that the password be reset for the following user account:'] = 'ಈ ಕೆಳಗಿನ ಬಳಕೆದಾರರ  ಖಾತೆಯ ಗುಪ್ತಪದವನ್ನು ಬದಲಾಯಿಸಲು ಮನವಿ ಸಲ್ಲಿಸಿದ್ದಾರೆ:';
+$lang['Sort by'] = "Sort by";
+$lang['Sort order'] = "ಅನುಕ್ರಮಣಿಕೆಯ ಕ್ರಮ";
+$lang['Specials'] = "ವಿಶೇಷವಾದವುಗಳು";
+$lang['SQL queries in'] = "SQL queries in";
+$lang['square'] = 'Square';
+$lang['stop the slideshow'] = "ಪ್ರದರ್ಶಿಕೆಯನ್ನು ನಿಲ್ಲಿಸಿ";
+$lang['Submit'] = "ಸಲ್ಲಿಸಿ";
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'ಯಸಸ್ವಿಯಾಗಿ ನೋಂದಾಯಿಸಲಾಗಿದೆ, ನಿಮ್ಮ ಸಂಪರ್ಕದ ವಿವರಗಳಿರುವ ಮಿಂಚೆ ಸಧ್ಯದಲ್ಲೇ ನಿಮಗೆ ಸೇರಲಿದೆ. ಸುಸ್ವಾಗತ!';
+$lang['Tag results for'] = "ಟ್ಯಾಗ್ ನ ಫಲಿತಾಂಶಗಳು :";
+$lang['Tag'] = "ಟ್ಯಾಗ್";
+$lang['Tags'] = "ಟ್ಯಾಗ್ ಗಳು";
+$lang['Thank you for registering at %s!'] = '%s ರಲ್ಲಿ ನೋಂದಾಯಿಕೊಂಡಿದ್ದಕ್ಕಾಗಿ ಧನ್ಯವಾದಗಳು !';
+$lang['the beginning'] = "ಆರಂಭ";
+$lang['The gallery is locked for maintenance. Please, come back later.'] = 'ಚಿತ್ರಶಾಲೆ (ಗ್ಯಾಲರಿ) ಯನ್ನು ನಿರ್ವಹಣೆಗಾಗಿ ತಾತ್ಕಾಲಿಕವಾಗಿ ತಡೆಹಿಡಿಯಲಾಗಿದೆ. ದಯವಿಟ್ಟು ನಂತರ ಮತ್ತೊಮ್ಮೆ ಭೇಟಿ ಕೊಡಿ.';
+$lang['The number of photos per page must be a not null scalar'] = 'ಪ್ರತಿ ಪುಟದಲ್ಲಿನ  ಚಿತ್ರಗಳ ಸಂಖ್ಯೆ  ಶೂನ್ಯಕ್ಕಿಂತ ಹೆಚ್ಚು ಇರಬೇಕು';
+$lang['The passwords do not match'] = 'ಗುಪ್ತಪದಗಳು ಹೊಂದಿಕೆಯಾಗುತ್ತಿಲ್ಲ';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = "ಈ RSS feed ಈ ಜಾಲತಾಣದ ಆ ಎಲ್ಲಾ  ಹೊಸ ಸಂಗತಿಗಳ ತಿಳುವಳಿಕೆ ನೀಡುತ್ತದೆ : ಹೊಸ ಚಿತ್ರಗಳು, ಉನ್ನತೀಕರಿಸಿದ ಸಂಪುಟಗಳು,ಹೊಸ ಟಿಪ್ಪಣಿಗಳು. RSS feed reader ನ ಜೊತೆ ಉಪಯೋಗಿಸಿ. (The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.)"; 
+$lang['the username must be given'] = "ಬಳಕೆದಾರರ ಹೆಸರು ಕಡ್ಡಾಯ";
+$lang['This author modified following comment:'] = 'ಈ ಲೇಖಕರು ಈ ಕೆಳಗಿನ ಟಿಪ್ಪಣಿಯನ್ನು ತಿದ್ದುಪಡಿಮಾಡಿದ್ದಾರೆ:';
+$lang['This author removed the comment with id %d'] = 'ಈ ಲೇಖಕರು ಟಿಪ್ಪಣಿ ಯನ್ನು ತೆಗೆದಿದ್ದಾರೆ, ಟಿಪ್ಪಣಿ id : %d';
+$lang['this email address is already in use'] = "ಈ ಮಿಂಚೆ ವಿಳಾಸ ಈಗಾಗಲೇ ಬಳಕೆಯಲ್ಲಿದೆ";
+$lang['This login is already used by another user'] = "ಈ ಲಾಗಿನ್ ಅನ್ನು ಈಗಾಗಲೇ ಇನ್ನೊಬ್ಬ ಬಳಕೆದಾರರು ಬಳಸುತ್ತಿದ್ದಾರೆ ";
+$lang['this login is already used'] = "ಈ ಲಾಗಿನ್ ಈಗಾಗಲೇ ಬಳಕೆಯಲ್ಲಿದೆ";
+$lang['thumb'] = 'Thumbnail';
+$lang['Thumbnails'] = "Thumbnails";
+$lang['To reset your password, visit the following address:'] = 'ನಿಮ್ಮ ಗುಪ್ತಪದವನ್ನು ಬದಲಾಯಿಸಲು ಈ ವಿಳಾಸಕ್ಕೆ ಭೇಟಿ ಕೊಡಿ :';
+$lang['today'] = "ಇಂದು";
+$lang['Unknown feed identifier'] = "ಅನಾಮಿಕ feed ಗುರುತು";
+$lang['Unknown identifier'] = "ಅನಾಮಿಕ ಗುರುತು";
+$lang['Update your rating'] = "ನಿಮ್ಮ ದರ್ಜೆಯನ್ನು ಉನ್ನತೀಕರಿಸಿ";
+$lang['useful when password forgotten'] = "ಈ ಮಾಹಿತಿ, ಗುಪ್ತಪದ ಮರೆತುಹೋದ ಸಂದರ್ಭದಲ್ಲಿ ಉಪಯುಕ್ತ";
+$lang['User "%s" has no email address, password reset is not possible'] = 'ಬಳಕೆದಾರ "%s" ಮಿಂಚೆ ವಿಳಾಸ ನಮೂದಿಸಿಲ್ಲ, ಗುಪ್ತಪದ ಬದಲಾವಣೆ ಸಾಧ್ಯವಿಲ್ಲ';
+$lang['User comments'] = "ಬಳಕೆದಾರರ ಟಿಪ್ಪಣಿಗಳು";
+$lang['User: %s'] = "ಬಳಕೆದಾರ: %s";
+$lang['Username "%s" on gallery %s'] = '%s ಚಿತ್ರಶಾಲೆ (ಗ್ಯಾಲರಿ)ಯಲ್ಲಿ  "%s" ಬಳಕೆದಾರ  ';
+$lang['Username modification'] = 'ಬಳಕೆದಾರರ ತಿದ್ದುಪಡಿ';
+$lang['Username or email'] = 'ಬಳಕೆದಾರರ ಹೆಸರು ಅಥವಾ ಮಿಂಚೆ ವಿಳಾಸ';
+$lang['Username'] = "ಬಳಕೆದಾರರ ಹೆಸರು";
+$lang['Username is mandatory'] = 'ಬಳಕೆದಾರರ ಹೆಸರು ಕಡ್ಡಾಯ';
+$lang['Username: %s'] = 'ಬಳಕೆದಾರರ ಹೆಸರು: %s';
+$lang['View in'] = 'ರ ದರ್ಶನ';
+$lang['View'] = "ದರ್ಶನ";
+$lang['Visits'] = "ಭೇಟಿಗಳು";
+$lang['Visits, high &rarr; low'] = 'ಭೇಟಿಗಳು, ಹೆಚ್ಚು  &rarr; ಕಡಿಮೆ';
+$lang['Visits, low &rarr; high'] = 'ಭೇಟಿಗಳು, ಕಡಿಮೆ &rarr; ಹೆಚ್ಚು';
+$lang['Website'] = 'ಜಾಲತಾಣ';
+$lang['Webmaster'] = "ವೆಬ್ ಮಾಸ್ಟರ್";
+$lang['Week %d'] = "ವಾರ : %d";
+$lang['Welcome to your Piwigo photo gallery!'] = 'ನಿಮ್ಮ Piwigo ಚಿತ್ರ ಶಾಲೆ (ಗ್ಯಾಲರಿ) ಗೆ ಸ್ವಾಗತ!';
+$lang['Welcome'] = 'ಸ್ವಾಗತ';
+$lang['wrong date'] = "ದಿನಾಂಕ ತಪ್ಪಾಗಿದೆ";
+$lang['xlarge'] = 'XL - ಅತಿ ದೊಡ್ಡದು';
+$lang['xsmall'] = 'XS - ಅತಿ ಚಿಕ್ಕದು';
+$lang['xxlarge'] = 'XXL - ದೊಡ್ಡದು';
+$lang['Yes'] = "ಹೌದು";
+$lang['You are not authorized to access the requested page'] = "ನೀವು ಬಯಸುತ್ತಿಯರುವ ಪುಟವನ್ನು ತಲುಪಲು ನಿಮಗೆ ಸಮ್ಮತಿಯಿಲ್ಲ. ";
+$lang['You will receive a link to create a new password via email.'] = 'ಹೊಸ ಗುಪ್ತಪದ ವನ್ನು ರಚಿಸುವ ಲಿಂಕ್ ಅನ್ನು  ನಿಮಗೆ ಮಿಂಚೆಯ ಮೂಲಕ ಕಳುಹಿಸಲಾಗುತ್ತದೆ.';
+$lang['Your comment has been registered'] = "ನಿಮ್ಮ ಟಿಪ್ಪಣಿಯನ್ನು ನೋಂದಾಯಿಸಲಾಗಿದೆ ";
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = "ನೋಂದಾವಣೆಯ ಮಾನದಂಡಗಳನ್ನು ನಿಮ್ಮ ಟಿಪ್ಪಣಿ ಪೂರೈಸಿಲ್ಲವಾದ್ದರಿಂದ ಅದನ್ನು ನೋದಾಯಿಸಲಾಗಿಲ್ಲ.";
+$lang['Your favorites'] = "ನಿಮ್ಮ ಅಚ್ಚುಮೆಚ್ಚಿನವುಗಳು";
+$lang['Your Gallery Customization'] = "ನಿಮ್ಮ ಚಿತ್ರಶಾಲೆ (ಗ್ಯಾಲರಿ) ಯ ವಿನ್ಯಾಸ";
+$lang['Your password has been reset'] = 'ನಿಮ್ಮ ಗುಪ್ತಪದವನ್ನು ಬದಲಾಯಿಸಲಾಗಿದೆ';
+$lang['Your username has been successfully changed to : %s'] = 'ನಿಮ್ಮ ಬಳಕೆದಾರರ ಹೆಸರನ್ನು  %s ಗೆ ಬದಲಾಯಿಸಲಾಗಿದೆ';
+$lang['Your website URL is invalid'] = 'ನಿಮ್ಮ ಜಾಲತಾಣ ಪುಟದ ವಿಳಾಸ (URL) ಅಸಿಂಧುವಾಗಿದೆ';
+$lang['mandatory'] = 'ಕಡ್ಡಾಯ';
+?>
Index: /trunk/language/kn_IN/iso.txt
===================================================================
--- /trunk/language/kn_IN/iso.txt	(revision 22126)
+++ /trunk/language/kn_IN/iso.txt	(revision 22126)
@@ -0,0 +1,1 @@
+ಕನ್ನಡ [IN]
Index: /trunk/plugins/language_switch/language_switch.css
===================================================================
--- /trunk/plugins/language_switch/language_switch.css	(revision 22125)
+++ /trunk/plugins/language_switch/language_switch.css	(revision 22126)
@@ -121,4 +121,5 @@
 #languageSwitch .langflag-ta_IN { background-position:-192px -96px; }
 #languageSwitch .langflag-bn_IN { background-position:-192px -96px; }
+#languageSwitch .langflag-kn_IN { background-position:-192px -96px; }
 #languageSwitch .langflag-iq { background-position:-216px -96px; }
 #languageSwitch .langflag-fa_IR { background-position:-240px -96px; }
Index: /trunk/plugins/language_switch/main.inc.php
===================================================================
--- /trunk/plugins/language_switch/main.inc.php	(revision 22125)
+++ /trunk/plugins/language_switch/main.inc.php	(revision 22126)
@@ -24,5 +24,5 @@
 /*
 Plugin Name: Language Switch
-Version: 2.5.1
+Version: 2.5.2
 Description: Switch to another language from flags on your gallery home page.
 Plugin URI: http://piwigo.org/ext/extension_view.php?eid=123
